prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-vdiv
Description: Analog Voltage Divider Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-vdiv
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
